import { Box } from "@mui/material";
import { LokiPanel } from "./LokiPanel";

export function LokiContainer({ hostName, iocName, isDeployed }) {
  return (
    <>
      {hostName && (
        <Box sx={{ pt: 2 }}>
          <LokiPanel
            hostName={hostName}
            isSyslog={false}
            iocName={iocName}
            isDeployed={isDeployed}
          />
        </Box>
      )}
    </>
  );
}
